[P] Infinite Shelter - Task #2328

Bulk-move photos between albums
2022-04-05 02:47 PM - victor piousbox

Status: New Start date: 2022-04-05
Priority: Low Due date:

Assignee: % Done: 0%
Category: DEV ROR JS Estimated time: 8.00 hours
Target version: Spent time: 0.00 hour
Description

History

#1 - 2022-05-30 12:52 PM - victor piousbox

- Priority changed from Normal to Low

#2 - 2022-09-20 05:44 PM - victor piousbox

- Subject changed from yeah, i need to be able to bulk-move photos between albums to Bulk-move photos between albums

- Category changed from 147 to Eng - Ruby
- Priority changed from Low to Normal

- Target version set to 0.6.0

#3 - 2022-09-23 06:42 PM - victor piousbox

- Priority changed from Normal to Low

#4 - 2022-09-26 02:16 PM - victor piousbox
- Parent task set to #2076

#5 - 2022-11-26 01:06 PM - victor piousbox

- Project changed from Wasya Co to [P] Infinite Shelter
- Category changed from Eng - Ruby to DEV ROR JS
- Target version deleted (0.6.0)

- Parent task deleted (#2076)
